libxml-rss-perl (1.56-1) unstable; urgency=medium

  * Team Upload.
  * Imported Upstream version 1.56
  * debian/control: increase debhelper version to 9
  * debian/upstream/metadata: help upstream git integration

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 23 Jul 2015 23:53:34 -0300

libxml-rss-perl (1.55-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 22:52:52 +0300

libxml-rss-perl (1.55-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 17:32:45 +0200

libxml-rss-perl (1.54-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2013 20:08:37 +0200

libxml-rss-perl (1.53-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failure"
    (Closes: #711406)
  * Add a patch to fix a spelling mistake.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 01:33:54 +0200

libxml-rss-perl (1.49-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.2
  * Upped debhelper version to 8
  * Refreshed copyright
  * Added overrides to fix examples permissions

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 21 Apr 2011 20:27:05 +0100

libxml-rss-perl (1.48-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 26 Apr 2010 20:30:17 +0900

libxml-rss-perl (1.47-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: remove version from libxml-parser-perl build dependency.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 12:23:22 -0500

libxml-rss-perl (1.46-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 12 Oct 2009 10:18:20 -0400

libxml-rss-perl (1.45-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Remove unneeded "use" statements from the modules
    + Have an uppercase letter in namespace/module identifiers (RT#48405)
  * Remove libxml-rss-perl.docs (TODO isn't all that important)
  * Change to new short rules format
  * Update copyright information (for M::I)
  * Remove libtest-simple-perl from B-D-I since it was unversioned, and that
    is provided by perl-modules anyway
  * Update dependencies
  * Rewrote control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Wed, 05 Aug 2009 13:59:14 -0400

libxml-rss-perl (1.44-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 03 Apr 2009 21:18:04 -0700

libxml-rss-perl (1.42-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of packaging copyright.
  * debian/control: remove Section and Priority from binary stanza.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jan 2009 15:15:09 +0100

libxml-rss-perl (1.41-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added myself to Uploaders

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 04 Dec 2008 11:30:56 -0400

libxml-rss-perl (1.38-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: ${misc:Depends} to Depends: field; wrap the long
    line.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Nov 2008 16:54:36 +0100

libxml-rss-perl (1.37-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 16:46:53 +0100

libxml-rss-perl (1.36-1) unstable; urgency=low

  * New upstream release.
  * Remove patches, both were accepted upstream; remove quilt framework and
    debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Oct 2008 15:50:48 +0200

libxml-rss-perl (1.35-2) unstable; urgency=low

  * Add patch rss0.91_dtd_fix.patch to reflect the move of the RSS 0.91 dtd
    from Netscape to the RSS Advisory Board. Thanks to ISHIKAWA Mutsumi for
    the bug report and the patch. Closes: #500854
  * Extend the patch to also cover t/xml-header.t and examples/0.91/*.rdf.
  * Add patch rss1.0_pod_dc_date.patch: mention 'date' element of the dc
    element for RSS 1.0 feeds in POD/manpage. Closes: #382789
  * Add quilt framework and debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Oct 2008 16:12:03 +0200

libxml-rss-perl (1.35-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2008 23:43:01 +0200

libxml-rss-perl (1.33-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: change my email address.
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2008 12:56:55 +0200

libxml-rss-perl (1.32-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Joey Hess ]
  * Fix handling of guid's isPermaLink attribute -- if it's not set,
    it's false, not true. Closes: #463774

  [ gregor herrmann ]
  * New upstream release; incorporates joeyh's patch.
  * debian/watch: use improved regexp for matching upstream tarballs.
  * Set debhelper compatibility level to 6.
  * debian/control:
    - set Standards-Version to 3.7.3 (no changes needed)
    - add /me to Uploaders
  * debian/rules:
    - remove *VENDORARCH* variables
    - remove commented out stuff
    - let install-stamp target depend on build-stamp

  [ Gunnar Wolf ]
  * Added myself to uploaders
  * Fixed the permissions of nonexecutable files in
    /usr/share/doc/libxml-rss-perl/examples/ (README, *.rdf)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Feb 2008 09:00:34 -0600

libxml-rss-perl (1.31-3) unstable; urgency=low

  [ gregor herrmann ]
  * Add libdatetime-format-mail-perl and libdatetime-format-w3cdtf-perl to
    Depends, thanks to Dominic Hargreaves (closes: #454345).
  * Remove call to svn-upgrade from debian/watch and use a dist-based URL
    there.
  * Move perl from Build-Depends to Build-Depends-Indep.

  [ Damyan Ivanov ]
  * Remove unnecessary removing of executable bit of examples
  * Do not ship redundant README
  * Give TODO as a parameter to dh_installdocs
  * Give examples/* as a parameter to dh_installexamples
  * Remove debian/libxml-rss-perl.{examples,docs}
  * Refresh debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Dec 2007 11:51:19 +0200

libxml-rss-perl (1.31-2) unstable; urgency=low

  * The "I forgot to look at the BTS before uploading the previous version"
    relase
    - new upstream version (Closes: #445390, #447597)
    - add XML::RSS in the description (Closes: #283552)
    - fix typo in description (Closes: #304353) [note: this typo is also
      present upstream. So it is still present in documentation, manpage, ...]
    - add again new build-depends needed for tests

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 01 Dec 2007 16:12:35 +0100

libxml-rss-perl (1.31-1) unstable; urgency=low

  * New upstream release
  * [debian/control]
    - add myself as uploader
    - add new build-depends needed for tests

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 01 Dec 2007 14:54:57 +0100

libxml-rss-perl (1.05-2) UNRELEASED; urgency=low

  * [debian/watch] upgrade to version 3 with call to svn-upgrade
  * [debian/control]
    - fix Maintainer and Uploaders according to the Debian Perl Group policy
    - add Homepage field
    - add Vcs-Svn and Vcs-Browser fields
    - upgrade Standards-Version: to 3.7.2
    - depends on debhelper >= 5
    - use Build-Depends instead of B-D-Indep for perl and debhelper
  * [debian/compat] change to level 5
  * [debian/rules] adapt it from the current perl template

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 01 Dec 2007 13:58:18 +0100

libxml-rss-perl (1.05-1) unstable; urgency=low

  * New upstream version
  * Removed README.Debian as it no longer is necessary

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 12:38:14 -0400

libxml-rss-perl (1.04-2) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 12:27:10 -0400

libxml-rss-perl (1.04-1) unstable; urgency=low

  * New Upstream Version
  * New Maintainer (Closes: #210540)
  * Bumped policy-version to 3.6.1.0 (No other changes)
  * Updated copyright file to explicate the dual nature of the perl license
  * Removed .install file as it is no longer necessary
  * Re-packaged orig.tar.gz file. README.Debian explains the changes
  * Fixed perl manpage extension

 -- Jay Bonci <jaybonci@debian.org>  Wed, 10 Mar 2004 23:08:09 -0500

libxml-rss-perl (1.02-3) unstable; urgency=low

  * Makefile.PL: changed to move the XML::RSS manual page to the 3pm section
    (closes: Bug#211299)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 18 Sep 2003 18:53:08 -0500

libxml-rss-perl (1.02-2) unstable; urgency=low

  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  4 Sep 2003 22:14:29 -0500

libxml-rss-perl (1.02-1) unstable; urgency=low

  * New upstream release
    (closes: Bug#187545)
    - fixed handling of XML entities
      (closes: Bug#190726)
  * debian/control: removed obsolete links from long description
    (closes: Bug#187575)
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-rss--perl' from 'interpreters' to 'perl'
  * debian/control: added build dependencies on 'libtest-manifest-perl' and
    'libtest-simple-perl'
  * debian/control: upgraded to Debian Policy 3.5.9 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 18 May 2003 18:25:03 -0500

libxml-rss-perl (0.97-5) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  8 Aug 2002 20:18:10 -0500

libxml-rss-perl (0.97-4) unstable; urgency=low

  * debian/control: fixed typo in long description
    (closes: Bug#127952)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  5 Jan 2002 19:23:23 -0600

libxml-rss-perl (0.97-3) unstable; urgency=low

  * debian/control: fixed typo in long description
    (closes: Bug#125078)
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 21 Dec 2001 20:08:34 -0600

libxml-rss-perl (0.97-2) unstable; urgency=low

  * examples: fixed several missing final newlines
  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 17:47:00 -0500

libxml-rss-perl (0.97-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Apr 2001 19:07:01 -0500

libxml-rss-perl (0.95-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgraded to Debian Policy 3.2.1
  * debian/rules: upgraded to debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 17 Jan 2001 13:44:19 -0600

libxml-rss-perl (0.9-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  8 Sep 2000 11:00:35 +0200

libxml-rss-perl (0.8-2) unstable; urgency=low

  * debian/control: updated short description
  * debian/control: updated long description
  * debian/control: added missing Build-Depends
  * debian/copyright: updated

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 17 Jun 2000 19:23:23 +0200

libxml-rss-perl (0.8-1) unstable; urgency=low

  * New upstream release
  * Upgraded to Debian Policy 3.1.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  1 Jan 2000 12:41:15 +0100

libxml-rss-perl (0.7-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 21 Nov 1999 18:33:52 +0100

libxml-rss-perl (0.6-1) unstable; urgency=low

  * Initial Release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 31 Oct 1999 16:39:16 +0100
